.text-link{
    display: block;
    position: relative;
    overflow: hidden;
  }
  .text-img{
    position: absolute;
    margin: 0 10%;
    bottom: 0px;
    padding: 10px;
    color: white;
    background: rgba(0,0,0,.35);
    font-size: 16px;
  }
  .autoplay{
    width: 95%;
    margin: 0 auto;
  }
.autoplay_img img{  
  width: 80%;
  height: auto;
  padding: 0 10%;
}